Oracle Solaris Third-Party Patch Update : libxml2 (cve_2014_0191_denial_of)

Medium Nessus Plugin ID 80692

Synopsis

The remote Solaris system is missing a security patch for third-party software.

Description

The remote Solaris system is missing necessary patches to address security updates.

Solution

Upgrade to Solaris 11.2.1.5.0.

See Also

http://www.nessus.org/u?4a913f44

https://blogs.oracle.com/sunsecurity/cve-2014-0191-denial-of-servicedos-vulnerability-in-libxml2

Plugin Details

Severity: Medium

ID: 80692

File Name: solaris11_libxml2_20140819.nasl

Version: 1.3

Type: local

Published: 2015/01/19

Updated: 2018/11/15

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:oracle:solaris:11.2, p-cpe:/a:oracle:solaris:libxml2

Required KB Items: Host/local_checks_enabled, Host/Solaris11/release, Host/Solaris11/pkg-list

Patch Publication Date: 2014/08/19

Reference Information

CVE: CVE-2014-0191